@charset "utf-8";

/* CSS Document */

#main-menu {
	/* background: #ffffff; */
	background-repeat: no-repeat;	
	width: 940px;
	/* min-height: 796px; */
	margin-top: 9px;	
}
.clear-float 
{
    clear: both;
}
img { -ms-interpolation-mode: bicubic; }
a:hover 
{
    cursor: pointer !important;
}
.projectors-wrapper 
{
    width: 747px;
    /* height: 200px; */
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eceff0+0,ececf0+13,e8ebec+28,e9eced+42,eaeded+57,f1f3f3+72,feffff+86,ffffff+100 */
background: rgb(236,239,240); /* Old browsers */
background: -moz-linear-gradient(top, rgba(236,239,240,1) 0%, rgba(236,236,240,1) 13%, rgba(232,235,236,1) 28%, rgba(233,236,237,1) 42%, rgba(234,237,237,1) 57%, rgba(241,243,243,1) 72%, rgba(254,255,255,1) 86%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(236,239,240,1) 0%,rgba(236,236,240,1) 13%,rgba(232,235,236,1) 28%,rgba(233,236,237,1) 42%,rgba(234,237,237,1) 57%,rgba(241,243,243,1) 72%,rgba(254,255,255,1) 86%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(236,239,240,1) 0%,rgba(236,236,240,1) 13%,rgba(232,235,236,1) 28%,rgba(233,236,237,1) 42%,rgba(234,237,237,1) 57%,rgba(241,243,243,1) 72%,rgba(254,255,255,1) 86%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eceff0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */    
    float: left;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    box-shadow: 0px -2px 9px 0px #c5c5c5;
    -webkit-box-shadow: 0px -2px 9px 0px #c5c5c5;
    -moz-box-shadow: 0px -2px 9px 0px #c5c5c5;
    -o-box-shadow: 0px -2px 9px 0px #c5c5c5;
}
.col1-whats-new {
    width: 375px;
    float: left;
}
.col-midline 
{
    float: left;
    width: 2px;
    padding-top: 32px;    
}
.col2-technology {
    width: 370px;
    float: left;
    /* margin: 0 1px; */
}
.col3-accordion {
    width: 188px;
    float: right;        
    background: rgb(214,219,223); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(214,219,223,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,219,223,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(214,219,223,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(214,219,223,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(214,219,223,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(214,219,223,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dbdf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding-bottom: 4px;
    /* box-shadow: 0px -2px 9px 0px #c5c5c5;
    -webkit-box-shadow: 0px -2px 9px 0px #c5c5c5;
    -moz-box-shadow: 0px -2px 9px 0px #c5c5c5;
    -o-box-shadow: 0px -2px 9px 0px #c5c5c5; */
}
.education-img,  .home-theatre-img, .business-img, .large-venue-img  
{
    margin-top: 1px;
}
.business-img img, .education-img img,  .home-theatre-img img, .large-venue-img img 
{
    width: 370px;
    height: 122px;
}
.shop-online 
{
    text-align: center;
    margin-top: 5px;
}
.shop-online a 
{
    display: block;
    margin: 0 auto;
    height: 180px;
    width: 180px;
    background: url('/img/new_divisions/shop-online-projectors2.png');
    background-position: 0 0;
}
.shop-online a:hover {
    background-position: 0 -180px;	
}
.whats-new-content 
{
    margin: 30px 0 0 20px;
    width: 350px;
    float: left;
}
.whats-new-content h4, .technology-content h4 
{
    font-size: 14px;
    color: #242424;
    margin-bottom: 25px;
    letter-spacing: 2px;
}
.whats-new-content h5, .technology-content h5
{
    font-size: 12px;
    color: #242424;
    margin-bottom: 13px;
}
.whats-new-content p, .technology-content p 
{
    font-size: 11px;
}
.whats-new-content a, .technology-content a
{
    font-weight: bold;
}
.whats-new-content a:hover, .technology-content a:hover { 
	color: #44B1F3;
	-webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -ms-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
    transition: color 0.2s ease;
    text-decoration: none;
}

.technology-content 
{
    margin: 30px 0 0 20px;
    width: 350px;
    float: left;
}

.case-study 
{
    float: left;
    margin-bottom: 25px;
    overflow: hidden;
    height: 95px;    
}

.case-thumb 
{
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 15px;
    border: 1px solid #bcbec0;
}
.case-img-box 
{
   width: 80px;
   height: 80px;
   background: #c7c7c7;
}
.case-description 
{
    float: left;
    width: 245px;
}
.arrow-down 
{
    padding-left: 3px;
}

/* roll-over jquery-method */
span.roll {
    background: #000;
    height: 122px;
    position: absolute;
    width: 370px;
    z-index: 10;	
	/* -webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; */
} 
span.roll-2 {
    background: #000;
    height: 80px;
    position: absolute;
    width: 80px;
    z-index: 10;	
	-webkit-box-shadow: 0px 0px 2px #000;
	-moz-box-shadow: 0px 0px 2px #000;
	box-shadow: 0px 0px 2px #000;
}
.product-group-title {
	font-size: 15px;
	padding: 9px 0 0 17px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #000000;
}
.menu-left {
	width: 720px;
	float: left;
	margin-left: 21px;
}
.menu-right {
	width: 180px;
	float: right;
	margin-right: 21px;
}
.product-box {    
	display: block;
	width: 180px;
	height: 160px;  
    float: left;	
    text-align: center;	
}
ul.epson-menu {
	list-style: none;
	padding: 0px;
}
.displace {
	position: absolute;
	left: -5000px;
}
.margin10 {
	margin-top: 10px;	
}
ul.epson-menu li {
	float: left;
}
ul.epson-menu li a {	
	display: block;
	width: 180px;
	height: 160px;
	text-align: center;
	font-size: 14px;
	line-height: 38px;	
	color: #5773b0;
	font-weight: bold;
   -webkit-transition: color 0.4s ease-in-out;
   -moz-transition: color 0.4s ease-in-out;
   -ms-transition: color 0.4s ease-in-out;
   -o-transition: color 0.4s ease-in-out;
   transition: color 0.4s ease-in-out;
}
ul.epson-menu li a:hover {
	text-decoration: none;
	color: #2c2c2c;	
}


/* ACCORDION */
#accordion 
{
    margin: 0 auto; 	 
	width: 180px;	
}
.hide-on-load {
	display: none;
}
#accordion h3 { 
	background: url('../../img/new_homepage/menu-img/sidebar-sprite.png') 0 0 no-repeat; 
    color: #3c3c3c; 
	height: 22px;
	margin: 0; 
	padding: 9px 0 0 10px; 
	font: normal 11px Arial, sans-serif;
	text-transform: uppercase;
}
.accordion-singles h3 
{
    background: url('../../products/projectors/Images/sidebar-sprite2.png') 0 0 no-repeat; 
    color: #3c3c3c; 
	height: 22px;
	margin: 0 0 0 4px;
	padding: 9px 0 0 10px; 
	font: normal 11px Arial, sans-serif;
	text-transform: uppercase;        
}
#accordion h3:hover {
	cursor: pointer;	
}
#accordion h3 a { 
	color: #003464; 
	text-decoration: none;
}
#accordion h3.ui-state-active { 
	background-position: 0 -31px;
	color: #fff;
}
#accordion p {
	margin: 0 2px;
}
#accordion h3.ui-state-active a { 
	color: #fff;
}
#accordion .ui-accordion-content, #accordion .ui-accordion-content-active { 
	display: block;
    background: #f6f6f6;
	color: #1d4972; 
	font-size: 11px !important;
	line-height: 14px;
	overflow: hidden;
	padding: 2px 5px; 
}
#accordion:last-child .ui-accordion-content:last-child, #accordion .ui-accordion-content-active:last-child {
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;	
}
#accordion a, .accordion-singles h3 a { 
	text-decoration: none;
}
#accordion a:hover, .accordion-singles h3 a:hover { 
	color: #44b1f3;
	-webkit-transition: color 0.1s ease-out;
    -moz-transition: color 0.1s ease-out;
    -ms-transition: color 0.1s ease-out;
    -o-transition: color 0.1s ease-out;
    transition: color 0.1s ease-out;
}
#accordion div ul { 
	margin: 0; 
	padding: 0; }
#accordion div ul li { 
	background: url('/img/new_divisions/thumbnails/square-bul.gif') 0 6px no-repeat;
	/* list-style: square outside none !important; */
	margin: 3px 0 3px 3px; 
	padding: 0 0 0 9px; 
}
#accordion select { 
	font-size: 11px; 
	margin: 6px 0; 
	width: 180px; 
	float: left; 
}
#accordion input { 
	width: 20px; 
	float: left; 
	margin: 5px 0 0 4px; 
	padding: 0;
}
.thumb-border 
{
    border: 1px solid #cccccc;
}
.preety-lightbox 
{
    text-align: center;
    padding-top: 100px;
}
.industrial-cat:hover, .commercial-cat:hover, .homebusiness-cat:hover
{
    background-position: 0 -228px;
}

/* CSS hack to maintain border-radius and prevent image blurring bug in IE */
.industrial-IE 
{
    -webkit-border-top-left-radius: 8px;
    -moz-border-radius-top-left: 8px;
    border-top-left-radius: 8px;
    width: 278px;
	height: 228px;
	float: left;
	position: relative;
	overflow: hidden;     
}
.industrial-cat 
{
    background: url('/img/new_divisions/menu-icons/Label-Printers/industrial-label-printers.jpg');
    background-position: 0 0;
    display: block;
	width: 278px;
	height: 228px;
	cursor: pointer;
	position: absolute;	
}
.commercial-cat 
{
    background: url('/img/new_divisions/menu-icons/Label-Printers/commercial-label-printers.jpg');
    background-position: 0 0;
    display: block;
	width: 240px;
	height: 228px;        
	cursor: pointer;
	float: left;
}
.homebusiness-cat
{
    background: url('/img/new_divisions/menu-icons/Label-Printers/home-business-label-printers.jpg');
    background-position: 0 0;
    display: block;
	width: 229px;
	height: 228px;        
	cursor: pointer;
	position: absolute;	
}
.homebusiness-cat-IE 
{
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-top-right: 8px;
    border-top-right-radius: 8px;
    width: 229px;
	height: 228px;
	float: left;
	position: relative;
	overflow: hidden;    
}

.whats-new-content h5 a, .technology-content h5 a 
{   
    color: #034EA2;    
}
.whats-new-content a, .technology-content a 
{
    color: #034EA2;  
}
.whats-new-content h5 a:hover, .technology-content h5 a:hover 
{   
    color: #44B1F3;    
}
.whats-new-content a:hover, .technology-content a:hover 
{
    color: #44B1F3;  
}



